-----------------------------------------------------------------------------
--  File     : /mods/4DC_V0.8/projectiles/BigGausCannon01/BigGausCannon01_script.lua
--
--  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid, Domino
--
--  Summary  : UEF Big Gauss Cannon Projectile
--
--  Note     : Based off concepts created by Eddy
--
--  Copyright © 2011 4DC_V0.8  All rights reserved.
-----------------------------------------------------------------------------

local TBigGausCannon = import('/mods/4DC_V0.8/lua/4D_projectiles.lua').TBigGausCannon
Gauss_Projectile = import('/mods/4DC_V0.8/lua/CustomAbilities/4D_ProjectileSuperClass/4D_ProjectileSuperClass.lua').GaussRifle1( TBigGausCannon )
BigGausCannon01 = Class(Gauss_Projectile) {}
TypeClass = BigGausCannon01